<!DOCTYPE html>
<html lang="ru">   
<head >
    <meta charset="UTF-8">
    <link href="style.css" rel="stylesheet" type="text/css">
    <title>web 5</title>
    <script>
        function click1() {
            let a1 = document.getElementsByName("field1");
            let a2 = document.getElementsByName("field2");
            let pr = document.getElementById("proiz");
            pr.innerHTML = a1[0].value * a2[0].value;
            return false;
        }
    </script>  
</head>
<body>
    <form >
    <table>
        <tbody>
            <tr>
                <td>Цена товара за 1 штуку :</td>
                <td class="pole"><input name="field1" type="text"></td>
            </tr>
            <tr>
                <td>Количество товара в упаковке :</td>
                <td class="pole"><input name="field2" type="text"></td>
            </tr>
            <tr>
                <td><button id="button1" onclick="return click1();">Подсчитать стоимость</button></td>
                <td class="rez"><div id="proiz"></div></td>
            </tr>
        </tbody>
     </table>
    </form>
</body>
</html>
